Subject: Forum activity on: Inkscape Crashing Repeatedly
From: [email-masked]
To: [email-masked]
Date: Mon, 05 May 2025 15:40:47 -0000

Dear Adriana calderón,

A new post on the topic "Inkscape Crashing Repeatedly" by Jerry381:
---
Hello. I'm new to Inkscape. I've been using it for several weeks now and learning some when I get the chance. I'm experiencing repeated occurrences where Inkscape keeps crashing on me. Yesterday I was editing a large node file I purchased and got caught up in the moment and forgot to save. Sure enough after about 1/2 hour of editing it crashed. It seems to always happen when I'm in node editing mode and I zoom in. Anyone else experiencing this? Thanks...Jerry
----
Link: http://www.inkscape.org/forums/questions/inkscape-crashing-repeatedly/#c79820

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.